/*
Proyecto: BANCO NACIONAL DE FOMENTO
Cesar Rotela
E-mail: guido_casco@hacienda.gov.py
fecha: 10/06/2010
Mod 1: 30/08/2010
Mod 2: -
*/

/* ////////////// R E S E T //////////////// */
* {  margin: 0; }
/*padding: 0;*/

table { border-spacing: 0px;	border-collapse: collapse; }


/* CLEAR FIX */
.clearfix:after {
    content:".";
    display:block;	height:0;
    clear:both;	visibility:hidden;
}
.clearfix {
    display:inline-block;
}
.clearfix {
    display:block;
}
* html .clearfix {
    height:1px;
}


/* FORMULARIOS */
input,textarea,select,option {
    color: #000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
input {
    padding: 6px;
    border: 1px solid #CCC;
    border-top:2px solid #989595;
    border-left:2px solid #BAB8B8;
}

input:active, select:active, textarea:active, radioButton:active,
option:active, .btnPpal:active, .btnSec:active,
input:focus, input:hover, select:focus, textarea:focus, radioButton:focus,
option:focus, .btnPpal:focus, .btnSec:focus, .btnPpal:hover, .btnSec:hover{
    border: 1px solid #F00;
}

.btnPpal:focus, .btnSec:focus,
.btnPpal:hover, .btnSec:hover,
.submit:focus, .submit:hover{
    background-color: white;
}

.btnPpal:hover { background: url(../img/bgBotonPpal.gif) repeat-x bottom left;} 

.btnPpal{
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.btnSec{
    height:35px;
    padding:6px 2px;
    color: #000;
    text-align: center;
    font-weight:bold;
    font-family:"Times New Roman", Times, serif;
    cursor:pointer;
    border: 0;
    background-color: #E0E0E0;
    text-transform:uppercase;
}

.submit {
    font-size: 90%;
    padding: 3px;
    color: black;
    background-color: #e9e9e9;
    border:1px double #DCDCDC;  
    background-attachment: scroll;
    margin-right: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
    margin-top: 3px;
    cursor:pointer;
}

.submit:hover { 
    color:#fff;
    background-color:#999;
    /*CSS3*/
    -moz-box-shadow:1px 1px 2px rgba(0,0,0, 0.2);
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0, 0.2);
    box-shadow:1px 1px 2px rgba(0,0,0, 0.2);
}

nav#nav{
	float:left;
	clear:both;
	width:100%;
	text-align:center;
	/*background:#ce3c3c;*/
	background:#001c54;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
	box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.30);	
}
.Menu_general{
	list-style-type:none;
	clear:both;
	margin-left:30px;
	margin-right:30px;
	padding:0;
}
.Menu_general>li{
	border-right:1px solid rgba(0,0,0,.1);
	float:left;
}
.Menu_general li a{
	display:block;
	position:relative;
}
.Menu_general li a{
	color:#FFF;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:13px;
	padding:10px;
	font-weight:bold;
	padding-left:28px;
	padding-right:28px;
}
.Menu_general li a:hover{
	color:#fff;
	background: rgba(0,0,0,.2);
}
.Menu_general li a:hover{
	text-decoration:none;
}

.Menu_general>li>ul{
	position:absolute;
	display:none;
	z-index:99;
	min-width:150px;
	text-align:left;
	padding:10px 0;
	/*background:#ce3c3c;*/
	background:#001c54;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
	box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.30);	
}
.Menu_general>li:hover ul{
	display:block;
}
.Menu_general>li>ul>li{
	list-style:none;
}

.Menu_general li.seleccion>a{
	color:#FFF;
	background: rgba(0,0,0,.1);
	text-decoration:none;
	border-bottom:5px solid #ddd;
	margin-bottom:-7px;
}
.Menu_general .marcado{
	background:rgba(0,0,0,.2);	
}



textarea {
    font-size: 100%;
    padding: 3px;
}
input.check {}
select {
    padding: 6px;
    border: 1px solid #CCC;
}
option {	padding-right: 12px; }

.alert{ 
    color: #FF4500;
}
fieldset{
    padding: 12px;
    border: 1px dotted #EBEBEB;
}
legend{
    display: none;
}
/* FIN FORMULARIOS */

/* ############################################################*/
/* #################### ESTILOS GENERALES ##################### */
/* ############################################################*/

body{ 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; color: #000;
    padding: 0px 0;
    background: #FFF url(img/bg.jpg) repeat-x fixed top;
}
p { margin-bottom: 13px; }

a:link, a:visited{
    color: #000;
}
a:hover, a:active{
    color: #666;
}

hr {
    background-color: #EDEDED;
    height: 1px;
    border: 0;
    color: #EDEDED;
    margin: 6px 0;
}

h1,h2,h3,h4,h5,h6{
    color: #333;
    font-family:"Times New Roman", Times, serif;
}
h1{ font-size: 22px; }
h2{ font-size: 20px; margin-bottom: 10px; }
h3{ font-size: 18px; }
h4{ font-size: 16px; }
h5{ font-size: 14px; }
h6{ font-size: 12px; }

ul, ol{ list-style: inside; padding: 5px;}

ul#opciones             { overflow:hidden; margin-top:15px; list-style:none;}
ul#opciones li          { margin-bottom:15px; float:left;}
ul#opciones a.cambiar   { display:block; padding-left:50px; width:163px; height:52px; line-height:50px; color:#fff; text-indent:-9999px;
                          background:transparent url(../img/icoCambiar.png) no-repeat top left;}
ul#opciones a.cambiar:hover { background:transparent url(../img/icoCambiar.png) no-repeat bottom left;}

ul#opciones a.cambiarNroSecuencia   { display:block; padding-left:50px; width:270px; height:52px; line-height:50px; color:#fff; text-indent:-9999px;
                                      background:transparent url(../img/icoCambiarNroSecuencia.png) no-repeat top left;}
ul#opciones a.cambiarNroSecuencia:hover { background:transparent url(../img/icoCambiarNroSecuencia.png) no-repeat bottom left;}


ul#opciones a.historico { display:block; padding-left:50px; width:163px; height:52px; line-height:50px; color:#fff; text-indent:-9999px;
                          background:transparent url(../img/icoHistorico.gif) no-repeat top left;}


ul#opciones a.historico:hover { background:transparent url(../img/icoHistorico.gif) no-repeat bottom left;} 

#container{
    height: auto;
    /*width: 1100px;*/
    /* text-align: left;
     border-bottom:1px solid #DEDEDC;
     background: #FFF;*/
}


/* ############################################################*/
/* ################### FIN ESTILOS GENERALES ################## */
/* ############################################################*/

/* ############################################################*/
/* ########################## TOP  ############################ */
/* ############################################################*/
#header{
    position:relative;
    height: 90px;
    border-bottom:8px solid #C59529;
    background: #832827 url(../img/bgHeader.jpg) repeat-x;
    color: #FFF;
    padding: 10px 0 10px 20px;
}

#header ul#user { 
    position:absolute;
    border-left:1px solid #890F0F;
    border-right:1px solid #890F0F;
    top:0;
    right:3%;
    margin:0;
    padding:0px 10px 10px;
    list-style:none;
    background:transparent url(../img/bg-user.jpg) repeat-x bottom left;
}

#header ul#user li { padding:3px 3px 3px 30px; height:25px; line-height:25px; }

#header ul#user #welcome { color:#FFCC00; font-size:14px; padding-left:0; font-weight:bold;}
#header ul#user #agent   { font-weight:bold; background:transparent url(../img/agent.gif) no-repeat left center;}
#header ul#user #exit    { background:transparent url(../img/exit.gif) no-repeat left center;} 	 	
#header ul#user #exit a  { display:block; color:#F9D277; text-decoration:none}
#header ul#user #exit a:hover { text-decoration:underline;}

#header_extranet{
    position:relative;
    height: 150px;
    background: white;
    color: #FFF;
    padding: 10px 0 10px 20px;
}

#header_extranet ul#user { 
    position:absolute;
    border-left:1px solid #001c54;
    border-right:1px solid #001c54;
    top:0;
    right:3%;
    margin:0;
    padding:0px 10px 10px;
    list-style:none;
}

#header_extranet ul#user li { padding:3px 3px 3px 30px; height:25px; line-height:25px; }

#header_extranet ul#user #welcome { color:#001c54; font-size:14px; padding-left:0; font-weight:bold;}
#header_extranet ul#user #agent   { font-weight:bold; background:transparent url(../img/agent.gif) no-repeat left center;}
#header_extranet ul#user #exit    { background:transparent url(../img/exit.gif) no-repeat left center;} 	 	
#header_extranet ul#user #exit a  { display:block; color:#F9D277; text-decoration:none}
#header_extranet ul#user #exit a:hover { text-decoration:underline;}




#ocupado{
    width: 100%;
    height: 100%;
    background: white;
    position: fixed;
    opacity: 0.4;
    z-index: 256;
    filter:alpha(opacity=40);
    overflow: hidden;
    display: none;
}
#ocupado img{position: fixed;left: 50%;top: 50%;}

/*  ############################################################*/
/*  ########################## FIN TOP  ####################### */
/* ############################################################*/

/* ############################################################*/
/*  ########################## CUERPO  ######################## */
/* ############################################################*/
#contenidologin{
    display: block;
    clear: both;
    border-top: 0px solid #FFF;
    padding: 20px;
    min-height: 300px;
}

#contenido{
    display: block;
    clear: both;
    background: url(../img/bgContainer.jpg) repeat-x;
    border-top: 1px solid #FFF;
    padding: 20px;
    min-height: 600px;
}

#col_izq_ppal {
    float: left; display: block;
    width: 1500px;
    height: auto;
}

#col_izq, #col_ppal, #col_ppal_login{
    float: left; display: block;
}
#col_izq, #col_ppal_login{
    width: 200px;;
}

#col_izq_login, #col_ppal, #col_ppal_login{
    float: left; display: block;
}

#col_izq_login{
    min-width: 400px;
    padding-left: 90px;
    width: 100px;
}

#col_ppal{
    width:800px;
    padding-left: 20px;
}

#col_ppal_login{
    min-width: 600px;
    padding-left: 20px;
    width: auto;
}

#col_total{
    margin: 20px;
}

#login{
    padding: 25px;
    background-color: #124990;
    border-bottom:3px solid #BB1010;
    border-top:3px solid #BB1010;
    color: #00066C;
    margin-bottom:5px;
    /*CSS3*/
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
    width: 250px;
}

#login h2, #login p { letter-spacing:1px; color:#fff; font-family:"Times New Roman", Times, serif;}
#login a            { color:#fff;}
#login a:hover      { color:#FC0;}


#loginE{
    padding: 25px;
    background-color: #999;
    border-bottom:3px solid #BB1010;
    border-top:3px solid #BB1010;
    color: #00066C;
    margin-bottom:5px;
    /*CSS3*/
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
    width: 250px;
}

#loginE h2, #loginE p { letter-spacing:1px; color:#fff; font-family:"Times New Roman", Times, serif;}
#loginE a            { color:#fff;}
#loginE a:hover      { color:#FC0;}



#loginAleatorio{
    padding: 25px;
    width: 220px;
    height: 200px;
    background-color: #124990;
    border-bottom:3px solid #BB1010;
    border-top:3px solid #BB1010;
    color: #00066C;
    margin-bottom:5px;
    /*CSS3*/
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

#loginAleatorio h2, #loginAleatorio p { letter-spacing:1px; color:#fff; font-family:"Times New Roman", Times, serif;}
#loginAleatorio a            { color:#fff;}
#loginAleatorio a:hover      { color:#FC0;}

#bannerPpal a{
    color: #00066C;
}

#bannerPpal{
    padding: 25px;
    background-color: #F4F4F4;
    border: 1px solid #CCC;
    color: #666;
    -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
}
#bannerPpal img{
    float: left;
    margin-right: 20px;
}



#col_izq h5{
    color: #F5F5F5;
    font-weight: bold;
    font-size: 16px;
    padding: 3px;
    padding-left: 16px;
    background: #AEADA9;
}

#col_izq ul{
    width:100%;
    padding-left: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    font-size: 11px;
    width:100%;
}
#col_izq li{ 
    border-bottom: 1px solid #DBDBDB;
    list-style-type: none;

}
#col_izq li a:link, #col_izq li a:visited{
    display:block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 2px;
    color: #fff;
    text-decoration: none;
    background-color: #124990;
}
#col_izq li a:hover, #col_izq li a:active{
    color: #FFF;
    /*background-color:#832827;*/
    text-decoration: none;
    background: #832827 url(../img/icoArrow1.gif) no-repeat 5px center;
}
#col_izq li.salir{
    background: #cc0000;
}
#col_izq li.salir a{
    color: #FFF;
    background-color:#CC0000;
}

/* TABLAS */

.dataTableBox {
    margin: 0 auto 10px auto ;
    padding: 0px;
    border: 1px solid #eee;
    width:1300px;
}

.dataTableBox .head {
    color:black; font-family: Consolas; font-size: 16px; border: 1px solid #bed6f8;
    background: #c6deff url(/PortalDGEP/resources/img/default.png) repeat-x;
    font-weight: bold;
    text-align: left;
    padding: 4px 6px;
}

.dataTableBox .body {
    overflow: auto;
}

.dataTableBox table {
    border: 1px solid #bed6f8;
    width: 100%;
    font-size: 11px;/**/
    background-color: #FFFFFF;
}

.dataTableBox table td {
    border: 1px solid #bed6f8;
    padding: 6px;
    text-align: left;
}

.dataTableBox table th { 
    border: 1px solid #e9e9e9;
    color: #000; font-size: 11px;
    background: #f8f8f8;
    text-align: left;
    padding: 6px;
}

.dataTableBox .head a:link, .dataTableBox .head a:visited {
    font-weight: normal;
    color: #2A1671;
}
.dataTableBox .head a:hover, .dataTableBox .head a:active {
    color: #D40C1E;
}

.dataTableBox table th  a:link, .dataTableBox table th a:visited{
    float: left; font-weight: normal; color: #BF4214;
}
.dataTableBox table th  a:hover, .dataTableBox table th a:active{
    color: #D40C1E;
}

.dataTableBox .foot {
    color: #999;
    background: #E5E5E5;
    text-align: left;
    padding: 4px 6px;
}
.dataTableBox .foot a:link, .dataTableBox .foot a:visited{color: #999; }
.dataTableBox .foot a:hover, .dataTableBox .foot a:active{color: #333; }

.table_1 {
    border-top: 1px solid #EAF0FB;
    border-left: 1px solid #EAF0FB;
    width: 100%; margin: 10px auto;
    background: #FFF;
}
.table_1 td, .table_1 th {
    border-right: 1px solid #EAF0FB;
    border-bottom: 1px solid #EAF0FB;
    padding: 4px 6px;
}
.table_1 th {
    background: #EAF0FB; color: #005985; font-weight: bold; font-size: 13px; text-align: left;
}
.table_1 tfoot{color: #999; background: #F5FAFC; }
.table_1 tfoot a:link, .table_1 tfoot a:visited{color: #999; }
.table_1 tfoot a:hover, .table_1 tfoot a:active{color: #333; }
.tr_table_1{
    color: #005985;
    background: #F8FCFD;
}

.table_1 th  a:link, .table_1 th a:visited{
    float: right; font-weight: normal; color: #0066CC;
}
.table_1 th  a:hover, .table_1 th a:active{
    color: #D40C1E;
}
.table_2 td{
    padding: 3px;
}

.table_2 {
    border-top: 1px solid #d5d5d5;
    border-left: 1px solid #d5d5d5;
    width: 100%; margin: 0px auto;
    background: #FFF;
}
.table_2 td, .table_2 th {
    border-right: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    padding: 3px 6px;
}
.table_2 th {
    background: #eaeaea; color: #666; font-weight: bold; font-size: 11px; text-align: left; line-height: 14px;
}
.table_2 tfoot{color: #999; background: #fffeff;
}
.table_2 tfoot a:link, .table_2 tfoot a:visited{color: #999; }
.table_2 tfoot a:hover, .table_2 tfoot a:active{color: #333; }
.tr_table_2{
    color: #333; font-size: 10px;
    background: #F8FCFD;
}

.table_2 th  a:link, .table_2 th a:visited{
    float: right; font-weight: normal; color: #333; font-size: 11px;
}
.table_2 th  a:hover, .table_2 th a:active{
    color: #D40C1E;
}

/* TABLAS */
/* ############################################################*/
/*  ########################## FIN CUERPO  #################### */
/* ############################################################*/


/* ############################################################*/
/*  ########################## BOTTOM  ######################## */
/* ############################################################*/
#promos{ 
    margin-bottom: 12px;
}
.prod{
    float: left; display: block;
    width: 296px; text-align: center;
    margin: 12px;
    color: #585858;
    border: 1px solid #DCDCDC;
}
.prod h3{
    font-weight: normal;
}
#bottom{
    clear: both;
    padding: 20px 20px 80px;
    border-top: 1px solid #DEDEDC;
    font-size: 11px; color: #AEAEAE;
    overflow:hidden;
    background-color:#e5e5e5;

}
#bottom a:link, #bottom a:visited{
    color: #999;
}
#bottom a:hover, #bottom a:active{
    color: #000;
}

#bottom_extranet{
    clear: both;
    padding: 20px 20px 200px;
    border-top: 1px solid #001c54;
    font-size: 11px; color: #AEAEAE;
    overflow:hidden;
    background-color:#001c54;

}
#bottom_extranet a:link, #bottom_extranet a:visited{
    color: #001c54;
}
#bottom_extranet a:hover, #bottom_extranet a:active{
    color: #001c54;
}


#l, #r{
    float: left; display: block;
}
#l {
    width: 450px;
    height: 200px;
}
#r{
    width: 250px;
}
#rr{
    width: 25%; text-align: right; float: right;
}
/* ############################################################*/
/*  ########################## FIN BOTTOM  #################### */
/* ############################################################*/

/* ############################################################*/
/*  ########################## MENSAJE ALERTAS  ############## */
/* ############################################################*/
.messageError {
    border: 1px solid red;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: red;
    background-color: #FFC1C1;
    font-size: 12px;
    width: 1250px;
}

.messageWarn {
    border: 1px solid #FFFF00;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: black;
    background-color: #FFFFCC;
    font-size: 12px;
    width: 1250px;
}

.messageInfo {
    border: 1px solid #005985;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #005985;
    background-color: #EAF0FB;
    font-size: 12px;
    width: 1250px;
}

.messageOpcionesError {
    border: 1px solid red;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: red;
    background-color: #FFC1C1;
    font-size: 12px;
    width: 200px;
}

.messageOpcionesWarn {
    border: 1px solid #FFFF00;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: black;
    background-color: #FFFFCC;
    font-size: 12px;
    width: 1000px;
}

.messageOpcionesInfo {
    border: 1px solid #005985;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #005985;
    background-color: #EAF0FB;
    font-size: 12px;
    width: 1000px;
}

.style1 {
    font-size: 36px;
    font-weight: bold;
    color: #FF0000;
}
.style2 {
    font-size: 18px;
    font-weight: bold;
}
.style3 {	font-size: 12px;
          font-weight: bold;
}
/* ############################################################*/
/* ################### FIN MENSAJE ALERTAS  ###################*/
/* ############################################################*/


/*#############################################################*/
/*                          BOOSTRAP                           */
/* ############################################################*/

/*BOTONES*/
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:16px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.btn:hover,.btn:focus{color:#333;text-decoration:none}.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.btn-primary{color:black;background: #c6deff url(/PortalDGEP/resources/img/default.png) repeat-x;border-color:#bed6f8}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}

/*MODAL*/
.modal-open .dropdown-menu {
    z-index: 2050;
}
.modal-open .dropdown.open {
    *z-index: 2050;
}
.modal-open .popover {
    z-index: 2060;
}
.modal-open .tooltip {
    z-index: 2070;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1050;
    overflow: auto;
    width: 560px;
    margin: -250px 0 0 -280px;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    /* IE6-7 */

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
.modal.fade {
    -webkit-transition: opacity .3s linear, top .3s ease-out;
    -moz-transition: opacity .3s linear, top .3s ease-out;
    -ms-transition: opacity .3s linear, top .3s ease-out;
    -o-transition: opacity .3s linear, top .3s ease-out;
    transition: opacity .3s linear, top .3s ease-out;
    top: -25%;
}
.modal.fade.in {
    top: 50%;
}
.modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
}
.modal-header .close {
    margin-top: 2px;
}
.modal-body {
    overflow-y: auto;
    max-height: 400px;
    padding: 15px;
}
.modal-form {
    margin-bottom: 0;
}
.modal-footer {
    padding: 14px 15px 15px;
    margin-bottom: 0;
    text-align: right;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
    zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
    display: table;
    content: "";
}
.modal-footer:after {
    clear: both;
}
.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}



/*TABLE*/
.table{width:100%;margin-bottom:20px}.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{padding:8px;line-height:1.428571429;vertical-align:top;border-top:1px solid #ddd}.table>thead>tr>th{vertical-align:bottom;border-bottom:2px solid #ddd}.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>th,.table>caption+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>td,.table>thead:first-child>tr:first-child>td{border-top:0}.table>tbody+tbody{border-top:2px solid #ddd}.table .table{background-color:#fff}.table-condensed>thead>tr>th,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>tbody>tr>td,.table-condensed>tfoot>tr>td{padding:5px}.table-bordered{border:1px solid #ddd}.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td{border:1px solid #ddd}.table-bordered>thead>tr>th,.table-bordered>thead>tr>td{border-bottom-width:2px}.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{background-color:#f9f9f9}

.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{background-color:#f5f5f5}table col[class*="col-"]{display:table-column;float:none}table td[class*="col-"],table th[class*="col-"]{display:table-cell;float:none}.table>thead>tr>td.active,.table>tbody>tr>td.active,.table>tfoot>tr>td.active,.table>thead>tr>th.active,.table>tbody>tr>th.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>tbody>tr.active>td,.table>tfoot>tr.active>td,.table>thead>tr.active>th,.table>tbody>tr.active>th,.table>tfoot>tr.active>th{background-color:#f5f5f5}.table>thead>tr>td.success,.table>tbody>tr>td.success,.table>tfoot>tr>td.success,.table>thead>tr>th.success,.table>tbody>tr>th.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>tbody>tr.success>td,.table>tfoot>tr.success>td,.table>thead>tr.success>th,.table>tbody>tr.success>th,.table>tfoot>tr.success>th{background-color:#dff0d8}.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover,.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th{background-color:#d0e9c6}.table>thead>tr>td.danger,.table>tbody>tr>td.danger,.table>tfoot>tr>td.danger,.table>thead>tr>th.danger,.table>tbody>tr>th.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>tbody>tr.danger>td,.table>tfoot>tr.danger>td,.table>thead>tr.danger>th,.table>tbody>tr.danger>th,.table>tfoot>tr.danger>th{background-color:#f2dede}.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover,.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr.danger:hover>th{background-color:#ebcccc}.table>thead>tr>td.warning,.table>tbody>tr>td.warning,.table>tfoot>tr>td.warning,.table>thead>tr>th.warning,.table>tbody>tr>th.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>tbody>tr.warning>td,.table>tfoot>tr.warning>td,.table>thead>tr.warning>th,.table>tbody>tr.warning>th,.table>tfoot>tr.warning>th{background-color:#fcf8e3}.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover,.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr.warning:hover>th{background-color:#faf2cc}@media(max-width:767px){.table-responsive{width:100%;margin-bottom:15px;overflow-x:scroll;overflow-y:hidden;border:1px solid #ddd;-ms-overflow-style:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}.table-responsive>.table{margin-bottom:0}.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td{white-space:nowrap}.table-responsive>.table-bordered{border:0}.table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{border-left:0}.table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{border-right:0}.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>td{border-bottom:0}}fieldset{padding:0;margin:0;border:0}legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:inherit;color:#333;border:0;border-bottom:1px solid #e5e5e5}label{display:inline-block;margin-bottom:5px;font-weight:bold}input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}input[type="radio"],input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal}input[type="file"]{display:block}select[multiple],select[size]{height:auto}select optgroup{font-family:inherit;font-size:inherit;font-style:inherit}input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{height:auto}output{display:block;padding-top:7px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle}


/*MODAL*/
.modal-open{overflow:hidden}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;display:none;overflow:auto;overflow-y:scroll}.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}.modal-dialog{position:relative;z-index:1050;width:auto;padding:10px;margin-right:auto;margin-left:auto}.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1030;background-color:#000}.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}.modal-header{min-height:16.428571429px;padding:15px;border-bottom:1px solid #e5e5e5}.modal-header .close{margin-top:-2px}.modal-title{margin:0;line-height:1.428571429}.modal-body{position:relative;padding:20px}.modal-footer{padding:19px 20px 20px;margin-top:15px;text-align:right;border-top:1px solid #e5e5e5}.modal-footer:before,.modal-footer:after{display:table;content:" "}.modal-footer:after{clear:both}.modal-footer:before,.modal-footer:after{display:table;content:" "}.modal-footer:after{clear:both}.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}.modal-footer .btn-group .btn+.btn{margin-left:-1px}.modal-footer .btn-block+.btn-block{margin-left:0}@media screen and (min-width:768px){.modal-dialog{width:600px;padding-top:30px;padding-bottom:30px}.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.5);box-shadow:0 5px 15px rgba(0,0,0,0.5)}}


#content {
    margin: 0 auto;
    padding: 2em 1em;
    width: 900px;
}
#header-popup {
    background-color: #ebe9ea;
    border: 1px solid #d2d2d2;
    border-radius: 8px;
    margin-bottom: 10px;
    min-height: 150px;
    text-align: center;
    width: 900px;
}
#column-right {
    background-color: #ebe9ea;
    border: 1px solid #d2d2d2;
    border-radius: 8px;
    float: right;
    margin-bottom: 10px;
    min-height: 225px;
    overflow: hidden;
    padding-top: 10px;
    text-align: center;
    width: 180px;
}
#central {
    background-color: #ebe9ea;
    border: 1px solid #d2d2d2;
    border-radius: 8px;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    min-height: 225px;
    padding: 10px;
    width: 685px;
}
#footer {
    background-color: #ebe9ea;
    border: 1px solid #d2d2d2;
    border-radius: 8px;
    clear: left;
    margin-top: 10px;
    min-height: 100px;
    text-align: center;
    width: 900px;
}
#popup {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.content-popup {
    background-color: #ffffff;
    border-radius: 4px;
    box-shadow: 0 2px 5px #666666;
    margin: 120px auto 0;
    min-height: 250px;
    padding: 10px;
    position: relative;
    width: 500px;
}
.content-popup h2 {
    border-bottom: 1px solid #48484b;
    color: #48484b;
    margin-top: 0;
    padding-bottom: 4px;
}

.content-popupP {
    background-color: #ffffff;
    border-radius: 4px;
    box-shadow: 0 2px 5px #666666;
    margin: 120px auto 0;
    min-height: 250px;
    padding: 10px;
    position: relative;
    width: 500px;
}
.content-popupP h2 {
    border-bottom: 1px solid #48484b;
    color: #48484b;
    margin-top: 0;
    padding-bottom: 4px;
}

#popup-overlay {
    background-color: #777777;
    cursor: pointer;
    display: none;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.close {
    position: relative;
    right: 0px;
}